@charset "UTF-8";

.fiduciarydutyTitle{background: url(/english/imgs/fiduciaryduty/line_ttl_2tone.png) left bottom no-repeat;padding-bottom: 5px;}
h2.h2fiduciaryduty{
	font-size: 22px;
	font-weight: bold;
	color: #0088CC;
	background: url(/english/imgs/fiduciaryduty/ico_ttl_square_2tone.png) left bottom repeat-y;
	background-size: 28px 20px;/**/
	padding: 0 0 0 36px;
	line-height: 1.3;
}

.fd_detailCont{margin-left: 10px;padding-left: 18px;padding-top: 10px;padding-bottom: 20px;border: 7px solid #ededed;border-right: none;border-bottom: none;border-top: none;}

table tbody th{background-color: #e4f1fc !important;vertical-align: middle !important;}

.numNoticeList li{padding-left: 2.25em;text-indent: -2.5em;}
.otherNoticeList li{padding-left: 2.5em;text-indent: -2.9em;}
.nomList{padding-left: 2.25em;
text-indent: -2.0em;}
.ml25{margin-left: 25px;}

#fiduciaryduty_kpi img {
	margin: 20px auto;
	display: block;
}
.kpi_contents {
	width: 650px;
	margin: 30px auto;
}
.kpi_contents h3 {
	background-color: #0088CC;
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding: 5px;
	font-weight: bold;
}
.kpi_contents div {
	border: 3px solid #0088CC;
	border-top: none;
	padding: 15px;
}
.kpi_contents h4 , .qrTxt {
	color: #197DC0;
	font-weight: bold;
	font-size: 18px;
}
.kpi_contents ul {
	list-style: outside;
	margin: 10px 5px 0 25px;
}
.weightedAve {
	width: 500px;
	margin: 0 auto;
}
.weightedAve table {
	text-align: center;
	margin: 5px auto;
	border: 3px solid #ddd !important;
}
.weightedAve td {
	border: 3px solid #ddd !important;
	width: 40px;
}
.qr {
	display: inline-flex;
	width: 500px;
	margin: 0 100px;
}
.tableTop20 {
	text-align: center;
}
.tableTop20 tr th{
	background-color: #0088CC !important;
	text-align: center !important;
	color: #fff;
}
.underline {
	text-decoration: underline;
}
.w65px {
	width: 65px;
}
.listNote {
	list-style-type: none;
	margin-left: 60px;
}
.listnote1 li:before {
	content: '(Note 1) ';
	margin-left: -60px;
}
.listnote2 li:before {
	content: '(Note 2) ';
	margin-left: -60px;
}
.listnote3 li:before {
	content: '(Note 3) ';
	margin-left: -60px;
}
.listnote4 li:before {
	content: '(Note 4) ';
	margin-left: -60px;
}
.listnote5 li:before {
	content: '(Note 5) ';
	margin-left: -60px;
}
.f12px {
	font-size: 12px;
}

/* .categoryTitle {
	display: table;
}
 */

table tbody tr:nth-of-type(odd) {
    background: #F5F5F5;
}

.blueBack {
    background-color: #e4f1fc;
    padding: 20px;
    margin-bottom: 20px;
}

.discList li{
	list-style-type: disc;
	margin-bottom: 5px;
}

